Subject: bug#14333: 24.3.50; Emacs hangs when trying to exit

From: Dani Moncayo <[email-masked]>
Date: Thu, 16 May 2013 09:44:53 +0200

>> Of those, the only feature I think I use is Emacs server, because I
>> have `(server-start)' in my init file.
>
> That's what I thought.  So, if you start "emacs -Q" and then manually
> start the server, does Emacs hang when exiting right after that?

It doesn't, nor it hangs if I start Emacs without "-Q" and then I try
to close it.

As I said, it is not too easy to trigger the problem.  I've trying
some experiments this morning, but I'm not able to get a hanged
session on purpose.

--
Dani Moncayo